int num = 0;
void setup() {
  Serial.begin(115200); // 通信速度をbpsで設定
  pinMode(10, OUTPUT);
}
void loop() {
  Serial.printf("%d \n" , num);
  num++;
  if (num%5==1){
    digitalWrite(10,  LOW ); // LED ON (LOW=0)
    delay(1500); // 1500ミリ秒待つ
  } else {
    digitalWrite(10,  HIGH ); // LED OFF (HIGH=1)
    delay(500); // 500ミリ秒待つ
  }
}



